Subject: Re: bug#79136: [PATCH] Inhibit warning for missing lexbind cookie in kkc init file
From: Eli Zaretskii <[email-masked]>
To: Sean Devlin <[email-masked]>
Cc: [email-masked]
Date: Sat, 02 Aug 2025 18:01:26 +0300
List-Id: <debbugs-submit.debbugs.gnu.org>

> From: Sean Devlin <[email-masked]>
> Date: Sat, 2 Aug 2025 09:03:53 -0500
> Cc: [email-masked]
> 
> I tried this patch, but there was an error reading the kkcrc file. The file-local
> property line is missing a comment at the beginning. See if the attached patch
> works. (I also split up the string formatting to make it more readable to me, but
> feel free to change it back if you prefer a single function call.)

Thanks, fixed the missing semicolons and installed the change on the
master branch.

I'm therefore closing the bug.